Subject: Re: bug#11879: 24.1.50; delete-trailing-whitespace now removes empty lines at end of file

From: Bastien <[email-masked]>
Date: Mon, 16 Jul 2012 01:10:26 +0200

Juanma Barranquero <[email-masked]> writes:

> On Mon, Jul 16, 2012 at 12:31 AM, Stefan Monnier
> <[email-masked]> wrote:
>
>> And, while there is a change, I haven't yet seen a clear argument that
>> this change is a problem.
>
> I don't think it's a matter of argument, just taste. I dislike
> delete-trailing-whitespace removing lines. I have a checkout of Emacs
> with a lot of changed files, and editing some of them creates spurious
> differences. Hardly a catastrophe, more of a nuisance.

FWIW I agree with Juanma here.

Also the name of the function suggests this.

-- 
 Bastien